	html{
		background: #71706E url(../exports/texture.jpg);
	}

	body{
		font-family: Verdana, Geneva, sans-serif;
		font-size: 1em;
	}
	
	h1,h2,h3,h4,h5,p{
		margin-top: 0;	
	}
	
	hr{
		border: none;
		border-bottom:1px dotted #ababab;	
	}
	
	th{
		text-align: left;	
	}
	
	sup{
		font-size: 50%;	
	}
	
	a img{
		border: none;	
	}
	
	ul.address{
		list-style: none;
		margin: 0;
		padding: 0;	
	}

	input, textarea, select{
		border: 1px solid #ababab;
		padding: 3px;
		background: #ffffff;
	}
	
	input[type=image]{
		border: none;
		
	}
	
	.relatedRadio input{
		border: none;	
		padding: 0;
	}
	
	input[disabled='disabled'], select[disabled='disabled'], textarea[disabled='disabled']{
		color: black;
		background: #efefef;	
	}
	pre{
		font-size: 1.2em;
		border: 1px solid #dedede;
		background: #ededed;
		padding: 5px 10px;
		word-wrap: break-word;
		border-radius: 5px;	
	}


	
	div#wrapper{
		background: #ffffff;	
	}
	
	div#header{
		background: url(../exports/banner-bg.jpg);
		color: #1a1a18;	
	}
	
	div#navbar{
		font-size: 0.9em;
		border-bottom: 1px #ccc dotted;
		
	}

	div#navbar a{
		color: #000000;
		text-decoration: none;
		font-weight: bold;
	}
	

	div#nav{
		font-size: 1.2em;
		
		
	}

	div#nav dl{
		margin: 0;
		padding: 0;
	}
	
	
	div#currency{
		font-size: 0.8em;
	}
	
	div#contentWrapper{
		font-size: 0.7em;
		background: #ffffff;
	}

	
	div#leftCol{
		font-size: 1em;
	}
	
	.subCategory{
		font-weight: normal;	
	}

	.colorBox{
		/*background: #d9d7cb;*/
	}
	
	.colorBox a{
		color: #000000;
		text-decoration: none;
	}
	
	.colorBox a:hover{
		text-decoration: underline;
	}
	
	div#searchBox input{
	}
	
	#search{
		color: #666666;	
	}
	
	div#centerCol{
		border-left: 1px dotted #ccc;
		border-right: 1px dotted #ccc;
	}
	
	div#rightCol{
		font-size: 1em;	

	}
	
	div#footer{
		text-align: center;	
		font-size: 0.8em;
		border-top: 1px solid #ccc;
		background: #1a1a18;
		color: #fff100;
	}
	
	div#footer a{
		color: #fff100;
	}
	
	
	
	div.productPreview{
		border: 1px solid #ccc;
	}	
	
	
/* ---------------------------------------	
	User Accounts Styling
--------------------------------------- */
	div#profileNav{
		margin-bottom: 10px;	
	}
	
	div#profileNav dl{
		margin: 0;
		padding: 0;
	}
	
	div#profileNav dd{
		margin: 0;
		padding: 0;
		float: left;
		margin: 0 5px 0 0;
	}
	
	div#profileNav dd a{
		width: 100px;
		height: 20px;
		background: #dddddd;
		padding: 5px 10px;	
		text-decoration: none;
		color: black;
	}
	
	div#profileNav dd a:hover{
		background: #bbbbbb;	
	}
	
	div#pointBox{
		background: #dddddd;
	}
	
	div#pointBox h1{
		font-size: 400%;
	}
	
	div#orderHistory{
		background: #dddddd;
	}
	
	div#backorders{
		background: #dddddd;
	}
	
	div#subscribed{
		background: #dddddd;
	}
	
	div#checkout{
	}
	
	div#checkoutSearch{
	}
	
	div#checkoutBreadcrumb{
		font-size: 1.2em;	
		color: #b0b0b0;
	}

	div#checkoutBreadcrumb strong{
		color: #6c6c6c;
	}

	div#checkoutLogin{
		font-size: 1.2em;	
	}

	#estimateWarning{
		font-size: 0.9em;
	}
	
	fieldset{
		width: 580px;
		padding: 5px;
		margin-bottom: 20px;
		border: 1px solid #ccc;	
	}
	
	legend{
		padding: 0 5px;
		border-left: 1px solid #ccc;	
		border-right: 1px solid #ccc;	
		font-size: 16px;
		font-weight: bold;
	}
	
	
	.success{
		color: #060;
		background: #3F6;
		border: 2px solid #060;
	}


	.fail{
		color: #ffffff;
		background: #FF6464;
		font-weight: bold;
	}
	
	.failNobra{
		color: #ffffff;
		background: #FF6464;
	}
	
	.failBox{
		border: 3px solid #FF6464;
	}
	
	.failPrompt{
		color: #710000;
		background: #FF6464;
  		text-align: center;
  	}

	
	.hailCobra{
		/*Quick, someone defrag the dna sequencer!*/
		background: none;
		color: #000000;
	}
	
	.row1{
		background: #eee;	
	}
	.row2{
		background: #ddd;	
	}
	
	.avatar{
		width: 100px;
		height: 100px;
		padding: 10px;
		border: 1px solid #ccc;	
	}

	.avatarHolder{
		width: 100px;
		height: 100px;
		background: #CCC;
	}
	
	.hideMe{
		display: none;	
	}
	
	.pPhoto{
		border: 1px solid #ccc;	
	}
	
	.pLeft{
		text-align: right;
	}
	
	.pThumb{
		border: 1px solid #ccc;
	}

	.fileList{
		list-style: none;
	}
	
	.priceBox{
		border: 1px solid #ccc;
	}

	
	#confirmCart{
		font-size: 1.1em;	
	}
	
	.left{
		float: left;	
	}
	
	.right{
		float: right;	
	}
	
	.paySelect{
		font-weight: bold;	
	}
	
	table.orders{
		border-collapse: collapse;
		border-spacing: 0;	
	}
	
	table.orders tr{
	}
	
	table.orders td, table.orders th{
		padding: 5px 3px;	
		border-bottom: 1px dotted #ababab;	
	}
	
	tr.row1{
		background: #fdfdfd;	
	}
	
	tr.row2{
		background: #cfcfcf;	
	}
	
	table.orders .orderNumber{
		width: 50px;	
	}
	
	table.orders .orderDate{
		width: 75px;	
	}
	
	table.orders .orderShipped{
		width: 200px;	
	}
	
	table.orders .orderItems{
		width: 50px;	
	}
			
	table.orders .orderTotal{
		width: 65px;	
	}
	
	table.orders .orderPaid{
		width: 60px;
	}
	
	table.orders .orderStatus{
		width: 80px;
	}
	
	.blogHeader{
		background: #999;
		padding: 10px;
	}
	
	.blogDate{
		padding: 10px;
		background: #ccc;	
	}
	
	.blogContent{
		padding: 10px;
		margin-bottom: 10px;
		text-align: justify;
		overflow: auto;

	}
	
	.blogContent img{
		margin: 10px;
		-moz-border-radius: 10px;
		-webkit-border-radius: 10px;
		-khtml-border-radius: 10px;
		border-radius: 10px;
		padding-top: 10px;
		padding-bottom: 10px;
		max-width: 570px;
		max-height: 400px;
	}
	
	.blogContent p{
		margin-bottom: 8px;	
	}
	
	.blogContent ul{
		padding-left: 15px;	
	}
	
	.blogContent li{
		margin-bottom: 5px;	
	}
	
	.addedToCart{
		background: #6F3;
		color: #060;
		padding: 5px;
		text-align: center;	
	}
	
	.normal{
		background: none;
		color: #000000;	
		padding: 5px;
		text-align: center;	
	}
	
	
	.justify{
		text-align: justify;	
	}
	
	.nobottom{
		margin-bottom: 0;	
	}
	
	.notop{
		margin-top: 0;	
	}
	
	.bigButton{
		padding: 10px;
		border: 2px solid #2569ad;
		background: #39F;
		color: #fff;
		font-weight: bold;	
	}
	
	.table{
		width: 98%;
		margin: 0 auto;	
	}
	
	.table-condensed th,
	.table-condensed td{
		padding:5px;
	}